/* Class = "NSWindow"; title = "OmniGroup CrashCatcher"; ObjectID = "21"; */
"21.title" = "OmniGroup CrashCatcher";

/* Class = "NSButtonCell"; title = "Send Crash Report"; ObjectID = "177"; */
"177.title" = "Absturzbericht senden";

/* Class = "NSButtonCell"; title = "Don't Send"; ObjectID = "178"; */
"178.title" = "Keinen Bericht senden";

/* Class = "NSTextFieldCell"; title = "%1$@ has encountered an unrecoverable error. (The system and other applications have not been affected.) Please enter any details you may recall about what you were doing when the application crashed. This will help us to improve future releases of %2$@."; ObjectID = "180"; */
"180.title" = "In %1$@ ist ein nicht behebbarer Fehler aufgetreten. (Das Betriebssystem und andere Programme sind nicht betroffen.) Bitte detaillieren Sie die Schritte, die Sie ausgeführt haben, als das Programm abstürzte. Dadurch erleichtern Sie uns die Optimierung künftiger Versionen von %2$@.";

/* Class = "NSTextFieldCell"; title = "..........."; ObjectID = "186"; */
"186.title" = "………..";

/* Class = "NSButtonCell"; title = "Restart Omni App"; ObjectID = "aIy-hb-YvQ"; */
"aIy-hb-YvQ.title" = "Omni-Programm neu starten";

/* Class = "NSMenuItem"; title = "Debug Relaunch"; ObjectID = "OgC-sd-SFQ"; */
"OgC-sd-SFQ.title" = "Neustart im Debug-Modus";